diff --git a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/service/DLFileVersionPreviewLocalServiceUtil.java b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/service/DLFileVersionPreviewLocalServiceUtil.java
index 1a34c9e27346d4..0e7d5e908d4925 100644
--- a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/service/DLFileVersionPreviewLocalServiceUtil.java
+++ b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/service/DLFileVersionPreviewLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.service;
diff --git a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/service/DLFileVersionPreviewLocalServiceWrapper.java b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/service/DLFileVersionPreviewLocalServiceWrapper.java
index 07993c595b0c08..c292a7b5a0d2d5 100644
--- a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/service/DLFileVersionPreviewLocalServiceWrapper.java
+++ b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/service/DLFileVersionPreviewLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.service;
diff --git a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/service/persistence/DLFileVersionPreviewPersistence.java b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/service/persistence/DLFileVersionPreviewPersistence.java
index 38d1619faae76a..c8ba18a1d30a79 100644
--- a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/service/persistence/DLFileVersionPreviewPersistence.java
+++ b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/service/persistence/DLFileVersionPreviewPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.service.persistence;
diff --git a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/service/persistence/DLFileVersionPreviewUtil.java b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/service/persistence/DLFileVersionPreviewUtil.java
index 51994b15b097e8..b0d0dc06e1b6a4 100644
--- a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/service/persistence/DLFileVersionPreviewUtil.java
+++ b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/service/persistence/DLFileVersionPreviewUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.service.persistence;
diff --git a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/util/DLAssetHelper.java b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/util/DLAssetHelper.java
index 3bf5b57823e651..13e870807bba12 100644
--- a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/util/DLAssetHelper.java
+++ b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/util/DLAssetHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.util;
@@ -18,7 +18,7 @@ import com.liferay.portal.kernel.repository.model.FileEntry;
 import com.liferay.portal.kernel.repository.model.FileVersion;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public interface DLAssetHelper {
 
diff --git a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/util/DLURLHelper.java b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/util/DLURLHelper.java
index c4623786f026f0..af9e44add41efc 100644
--- a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/util/DLURLHelper.java
+++ b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/util/DLURLHelper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.util;
@@ -23,7 +23,7 @@ import com.liferay.portal.kernel.theme.ThemeDisplay;
 import javax.portlet.PortletRequest;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public interface DLURLHelper {
 
diff --git a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/util/DLURLHelperUtil.java b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/util/DLURLHelperUtil.java
index 95c7f63361031e..98ad6e3f0c9d07 100644
--- a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/util/DLURLHelperUtil.java
+++ b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/util/DLURLHelperUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.util;
@@ -27,7 +27,7 @@ import org.osgi.framework.FrameworkUtil;
 import org.osgi.util.tracker.ServiceTracker;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public class DLURLHelperUtil {
 
diff --git a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/versioning/VersionPurger.java b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/versioning/VersionPurger.java
index 2162e1d1425b17..91cc1d8c52506c 100644
--- a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/versioning/VersionPurger.java
+++ b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/versioning/VersionPurger.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.versioning;
@@ -20,7 +20,7 @@ import com.liferay.portal.kernel.repository.model.FileVersion;
 import java.util.Collection;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public interface VersionPurger {
 
diff --git a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/versioning/VersioningPolicy.java b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/versioning/VersioningPolicy.java
index 028e8e7b9b6949..6cfda4de905758 100644
--- a/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/versioning/VersioningPolicy.java
+++ b/modules/apps/document-library/document-library-api/src/main/java/com/liferay/document/library/versioning/VersioningPolicy.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.versioning;
@@ -20,7 +20,7 @@ import com.liferay.document.library.kernel.model.DLVersionNumberIncrease;
 import java.util.Optional;
 
 /**
- * @author Adolfo Pérez
+ * @author Adolfo P??rez
  */
 public interface VersioningPolicy {
 
diff --git a/modules/apps/document-library/document-library-asset-auto-tagger-google-cloud-vision/src/main/java/com/liferay/document/library/asset/auto/tagger/google/cloud/vision/internal/GCloudVisionImageAssetAutoTagProvider.java b/modules/apps/document-library/document-library-asset-auto-tagger-google-cloud-vision/src/main/java/com/liferay/document/library/asset/auto/tagger/google/cloud/vision/internal/GCloudVisionImageAssetAutoTagProvider.java
index f5b42e79e5bd5f..61b0187be300a5 100644
--- a/modules/apps/document-library/document-library-asset-auto-tagger-google-cloud-vision/src/main/java/com/liferay/document/library/asset/auto/tagger/google/cloud/vision/internal/GCloudVisionImageAssetAutoTagProvider.java
+++ b/modules/apps/document-library/document-library-asset-auto-tagger-google-cloud-vision/src/main/java/com/liferay/document/library/asset/auto/tagger/google/cloud/vision/internal/GCloudVisionImageAssetAutoTagProvider.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.asset.auto.tagger.google.cloud.vision.internal;
@@ -44,7 +44,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Reference;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(
 	property = "model.class.name=com.liferay.document.library.kernel.model.DLFileEntry",
diff --git a/modules/apps/document-library/document-library-asset-auto-tagger-google-cloud-vision/src/main/java/com/liferay/document/library/asset/auto/tagger/google/cloud/vision/internal/configuration/GCloudVisionAssetAutoTagProviderCompanyConfiguration.java b/modules/apps/document-library/document-library-asset-auto-tagger-google-cloud-vision/src/main/java/com/liferay/document/library/asset/auto/tagger/google/cloud/vision/internal/configuration/GCloudVisionAssetAutoTagProviderCompanyConfiguration.java
index 8c10b2e597ec9b..78881604877ea9 100644
--- a/modules/apps/document-library/document-library-asset-auto-tagger-google-cloud-vision/src/main/java/com/liferay/document/library/asset/auto/tagger/google/cloud/vision/internal/configuration/GCloudVisionAssetAutoTagProviderCompanyConfiguration.java
+++ b/modules/apps/document-library/document-library-asset-auto-tagger-google-cloud-vision/src/main/java/com/liferay/document/library/asset/auto/tagger/google/cloud/vision/internal/configuration/GCloudVisionAssetAutoTagProviderCompanyConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.asset.auto.tagger.google.cloud.vision.internal.configuration;
@@ -21,7 +21,7 @@ import com.liferay.portal.configuration.metatype.annotations.ExtendedAttributeDe
 import com.liferay.portal.configuration.metatype.annotations.ExtendedObjectClassDefinition;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @ExtendedObjectClassDefinition(
 	category = "assets", scope = ExtendedObjectClassDefinition.Scope.COMPANY
diff --git a/modules/apps/document-library/document-library-asset-auto-tagger-google-cloud-vision/src/main/java/com/liferay/document/library/asset/auto/tagger/google/cloud/vision/internal/constants/GCloudVisionAssetAutoTagProviderConstants.java b/modules/apps/document-library/document-library-asset-auto-tagger-google-cloud-vision/src/main/java/com/liferay/document/library/asset/auto/tagger/google/cloud/vision/internal/constants/GCloudVisionAssetAutoTagProviderConstants.java
index f2d51ffe433014..b69a67b7bf7150 100644
--- a/modules/apps/document-library/document-library-asset-auto-tagger-google-cloud-vision/src/main/java/com/liferay/document/library/asset/auto/tagger/google/cloud/vision/internal/constants/GCloudVisionAssetAutoTagProviderConstants.java
+++ b/modules/apps/document-library/document-library-asset-auto-tagger-google-cloud-vision/src/main/java/com/liferay/document/library/asset/auto/tagger/google/cloud/vision/internal/constants/GCloudVisionAssetAutoTagProviderConstants.java
@@ -1,21 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.asset.auto.tagger.google.cloud.vision.internal.constants;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public class GCloudVisionAssetAutoTagProviderConstants {
 
diff --git a/modules/apps/document-library/document-library-asset-auto-tagger-google-cloud-vision/src/main/java/com/liferay/document/library/asset/auto/tagger/google/cloud/vision/internal/settings/definition/GCloudVisionAssetAutoTagProviderCompanyConfigurationBeanDeclaration.java b/modules/apps/document-library/document-library-asset-auto-tagger-google-cloud-vision/src/main/java/com/liferay/document/library/asset/auto/tagger/google/cloud/vision/internal/settings/definition/GCloudVisionAssetAutoTagProviderCompanyConfigurationBeanDeclaration.java
index c3f1c84d4ab985..d6ee1d90a9cdf5 100644
--- a/modules/apps/document-library/document-library-asset-auto-tagger-google-cloud-vision/src/main/java/com/liferay/document/library/asset/auto/tagger/google/cloud/vision/internal/settings/definition/GCloudVisionAssetAutoTagProviderCompanyConfigurationBeanDeclaration.java
+++ b/modules/apps/document-library/document-library-asset-auto-tagger-google-cloud-vision/src/main/java/com/liferay/document/library/asset/auto/tagger/google/cloud/vision/internal/settings/definition/GCloudVisionAssetAutoTagProviderCompanyConfigurationBeanDeclaration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.asset.auto.tagger.google.cloud.vision.internal.settings.definition;
@@ -20,7 +20,7 @@ import com.liferay.portal.kernel.settings.definition.ConfigurationBeanDeclaratio
 import org.osgi.service.component.annotations.Component;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 @Component(service = ConfigurationBeanDeclaration.class)
 public class GCloudVisionAssetAutoTagProviderCompanyConfigurationBeanDeclaration
diff --git a/modules/apps/document-library/document-library-asset-auto-tagger-google-cloud-vision/src/main/java/com/liferay/document/library/asset/auto/tagger/google/cloud/vision/internal/util/GCloudVisionUtil.java b/modules/apps/document-library/document-library-asset-auto-tagger-google-cloud-vision/src/main/java/com/liferay/document/library/asset/auto/tagger/google/cloud/vision/internal/util/GCloudVisionUtil.java
index 122555342afd20..d3b84d763ea241 100644
--- a/modules/apps/document-library/document-library-asset-auto-tagger-google-cloud-vision/src/main/java/com/liferay/document/library/asset/auto/tagger/google/cloud/vision/internal/util/GCloudVisionUtil.java
+++ b/modules/apps/document-library/document-library-asset-auto-tagger-google-cloud-vision/src/main/java/com/liferay/document/library/asset/auto/tagger/google/cloud/vision/internal/util/GCloudVisionUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.asset.auto.tagger.google.cloud.vision.internal.util;
@@ -22,7 +22,7 @@ import com.liferay.portal.kernel.util.Base64;
 import com.liferay.portal.kernel.util.FileUtil;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public class GCloudVisionUtil {
 
diff --git a/modules/apps/document-library/document-library-asset-auto-tagger-google-cloud-vision/src/test/java/com/liferay/document/library/asset/auto/tagger/google/cloud/vision/internal/util/GCloudVisionUtilTest.java b/modules/apps/document-library/document-library-asset-auto-tagger-google-cloud-vision/src/test/java/com/liferay/document/library/asset/auto/tagger/google/cloud/vision/internal/util/GCloudVisionUtilTest.java
index 4db5c44133d0b3..767905ed035ad6 100644
--- a/modules/apps/document-library/document-library-asset-auto-tagger-google-cloud-vision/src/test/java/com/liferay/document/library/asset/auto/tagger/google/cloud/vision/internal/util/GCloudVisionUtilTest.java
+++ b/modules/apps/document-library/document-library-asset-auto-tagger-google-cloud-vision/src/test/java/com/liferay/document/library/asset/auto/tagger/google/cloud/vision/internal/util/GCloudVisionUtilTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.document.library.asset.auto.tagger.google.cloud.vision.internal.util;
@@ -38,7 +38,7 @@ import org.mockito.Mockito;
 import org.mockito.MockitoAnnotations;
 
 /**
- * @author Alejandro Tardín
+ * @author Alejandro Tard??n
  */
 public class GCloudVisionUtilTest {
 
